#include "MeshContainer.hpp"

TSE::MeshContainer::MeshContainer() = default;

TSE::MeshContainer::MeshContainer(Mesh *m)
: mesh(m) {}

void TSE::MeshContainer::SetMesh(Mesh *m)
{
    mesh = m;
}

TSE::Mesh *TSE::MeshContainer::GetMesh() const
{
    return mesh;
}
